
#divH{
font-family: "lucida grande", georgia, arial;
color: #999;
font-size: 1.1em;
width: 700px;
margin: 22px auto 5px auto;
font-weight: bold;
}

#middle a{
font-family: georgia!important;
font-size: 1.2em;
color: #0099ff;
font-weight: bold;
text-decoration: none;
display: block;
width: 50%;
height: 30px;
margin: 14px auto 0 auto;
}
#middle a:hover{
color: #ff9900;
font-size: 1.3em;
background: #ffffcc;
}
img{
border: 0;
}